package com.liquidnet.client.admin.zhengzai.goblin.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.liquidnet.service.goblin.entity.GoblinSelfGoodsCategory;
import com.liquidnet.service.goblin.entity.GoblinSelfTag;

/**
 * <p>
 * 平台商品标签 服务类
 * </p>
 *
 * @author liquidnet
 * @since 2021-12-27
 */
public interface IGoblinSelfTagService extends IService<GoblinSelfTag> {

    boolean addSave(GoblinSelfTag selfTag);

    boolean editSave(GoblinSelfTag selfTag);

    boolean remove(String[] tagIdArr, String tagBelong);
}
